<html devsite><head>
    <title>Android 安全性公告 - 2018 年 4 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>發佈日期：2018 年 4 月 2 日 | 更新日期：2018 年 4 月 4 日</em></p>

<p>
Android 安全性公告列舉對 Android 裝置造成影響的安全性漏洞，並說明各項相關細節。2018-04-05 之後的安全性修補程式等級已解決了這些問題。請參閱<a href="https://support.google.com/pixelphone/answer/4457705">檢查及更新 Android 版本</a>一文，瞭解如何查看裝置的安全性修補程式等級。
</p>
<p>
Android 的合作夥伴至少會提前一個月收到公告中所有問題的相關通知。這些問題的原始碼修補程式已發佈到 Android 開放原始碼計劃 (AOSP) 存放區中，且公告中亦提供相關連結。此外，本公告也提供 Android 開放原始碼計劃以外的修補程式連結。</p>
<p>
在這些問題中，最嚴重的就是媒體架構中嚴重程度「最高」的安全性漏洞。遠端攻擊者可利用這類漏洞，在獲得授權的程序環境內透過特製檔案執行任何程式碼。<a href="/security/overview/updates-resources.html#severity">嚴重程度評定標準</a>是假設平台與服務的因應防護措施基於開發作業的需求而被關閉，或是遭到有心人士破解，然後推算當有人惡意運用漏洞時，使用者的裝置會受到多大的影響，據此評定漏洞的嚴重程度。
</p>
<p>
針對這些新發現的漏洞，我們目前尚未收到任何客戶回報相關的漏洞濫用案例。如果想進一步瞭解 <a href="/security/enhancements/index.html">Android 安全性平台防護措施</a>和 Google Play 安全防護機制如何加強 Android 平台的安全性，請參閱 <a href="#mitigations">Android 和 Google Play 安全防護機制所提供的因應措施</a>。
</p>
<p class="note">
<strong>注意：</strong>在 <a href="/security/bulletin/pixel/2018-04-01.html">2018 年 4 月 Pixel/Nexus 安全性公告</a>中，我們提供了 Google 裝置適用的最新無線下載更新 (OTA) 和韌體映像檔的相關資訊。
</p>

<h2 id="announcements">公告事項</h2>
<p>我們在此感謝 Qualcomm 致力於提升行動裝置的安全性。我們在 2018-04-05 安全性修補程式等級中列舉出 Qualcomm 在 2014 到 2016 年之間解決的所有安全性問題 (這份清單內容來自 Qualcomm 為合作夥伴提供的公告)，並藉此向 Qualcomm 的努力致上敬意。</p>

<h2 id="mitigations">Android 和 Google 服務問題因應措施</h2>
<p>
本節概述 <a href="/security/enhancements/index.html">Android 安全性平台</a>和 <a href="https://www.android.com/play-protect">Google Play 安全防護</a>等服務防護方案所提供的因應措施。這些措施可有效防範有心人士在 Android 系統上惡意運用安全性漏洞來達到特定目的。
</p>
<ul>
<li>Android 平台持續推出新的版本來強化安全性，因此有心人士越來越難在 Android 系統上找出漏洞加以利用。我們建議所有使用者盡可能更新至最新版的 Android。</li>
<li>Android 安全性小組透過 <a href="https://www.android.com/play-protect">Google Play 安全防護</a>主動監控濫用情形；使用這些功能的目的是在發現<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">可能有害的應用程式</a>時警告使用者。在預設情況下，搭載 <a href="http://www.android.com/gms">Google 行動服務</a>的裝置會自動啟用 Google Play 安全防護機制。對於需要從 Google Play 以外的來源安裝應用程式的使用者來說，這項防護措施格外重要。</li>
</ul>
<h2 id="2018-04-01-details">2018-04-01 安全性修補程式等級 - 資安漏洞詳情</h2>
<p>
下列各節針對 2018-04-01 安全性修補程式等級適用的各項安全性漏洞提供了詳細資訊，我們依照資安問題本身所影響的元件將各項漏洞分門別類，另外也附上了問題說明和一份 CVE 資訊表，其中包括了相關參考資料、<a href="#type">漏洞類型</a>、<a href="/security/overview/updates-resources.html#severity">嚴重程度</a>，以及更新的 Android 開放原始碼計劃版本 (在適用情況下)。假如相關錯誤有公開變更，該錯誤 ID 會連結到相對應的變更 (例如 Android 開放原始碼計劃變更清單)。如果單一錯誤有多項相關變更，您可以透過該錯誤 ID 後面的編號連結開啟額外的參考資料。</p>

<h3 id="android-runtime">Android 執行階段</h3>
<p>本節中最嚴重的漏洞可能會使遠端攻擊者得以規避使用者互動的要求，藉此取得其他權限。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13274</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/0b57631939f5824afef06517df723d2e766e0159">A-71360761</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="framework">架構</h3>
<p>本節中最嚴重的漏洞可能會讓本機惡意應用程式規避作業系統為了將應用程式資料與其他應用程式隔離而採取的防護措施。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13275</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/minikin/+/3056f04d293bd16e56cc72e10edd060b8c1ca0f5">A-70808908</a></td>
    <td>ID</td>
    <td>高</td>
    <td>8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">媒體架構</h3>
<p>本節中最嚴重的漏洞可能會讓遠端攻擊者得以利用特製檔案在獲得授權的程序環境內執行任何程式碼。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
  </tr>
  <tr>
   <td>CVE-2017-13276</td>
   <td><a href="https://android.googlesource.com/platform/external/aac/+/1b9cbed05b4fd376677d67b6442aa30256834ed4">A-70637599</a></td>
   <td>RCE</td>
   <td>最高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13277</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/b7d4d588e8fcbe254f7a3d9a247af4b91ccc7285">A-72165027</a></td>
   <td>RCE</td>
   <td>最高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13278</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/8a54af87b632c03ff2ae15a4a088801bb39fdae7">A-70546581</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13279</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d32af5db10f018219e0379f333c7f0452a4f7a31">A-68399439</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13280</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/ex/+/ebd849ed8aa77c0e1dad7a08df4a55845a067b76">A-71361451</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="system">系統</h3>
<p>本節中最嚴重的漏洞可能會讓遠端攻擊者得以利用特製檔案在獲得授權的程序環境內執行任何程式碼。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
  </tr>
 <tr>
   <td>CVE-2017-13281</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/6f3ddf3f5cf2b3eb52fb0adabd814a45cff07221">A-71603262</a></td>
   <td>RCE</td>
   <td>最高</td>
   <td>8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13282</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/6ecbbc093f4383e90cbbf681cd55da1303a8ef94">A-71603315</a></td>
   <td>RCE</td>
   <td>最高</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13283</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/e4ec79be45304f819c88c8dbf826d58b68f6c8f8">A-71603410</a></td>
   <td>RCE</td>
   <td>最高</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13267</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/57dc5964428697a104988f0aa0d1fd1d88fec939">A-69479009</a></td>
   <td>RCE</td>
   <td>最高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13284</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/7f8bfcc35285ca6e93a4436699bc95c13b920caf">A-70808273</a></td>
   <td>EoP</td>
   <td>最高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13285</td>
   <td><a href="https://android.googlesource.com/platform/external/svox/+/cee78199bbfae81f54a40671db47096f5f32cdad">A-69177126</a></td>
   <td>RCE</td>
   <td>高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13286</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/47ebfaa2196aaf4fbeeec34f1a1c5be415cf041b">A-69683251</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13287</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/09ba8fdffd9c8d74fdc6bfb51bcebc27fc43884a">A-71714464</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13288</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/b796cd32a45bcc0763c50cc1a0cc8236153dcea3">A-69634768</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13289</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/5a3d2708cd2289a4882927c0e2cb0d3c21a99c02">A-70398564</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13290</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/72b1cebaa9cc7ace841d887f0d4a4bf6daccde6e">A-69384124</a></td>
   <td>ID</td>
   <td>高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13291</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/1696f97011f5f30f1a630f3b24442ca64232b1f5">A-71603553</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h2 id="2018-04-05-details">2018-04-05 安全性修補程式等級 - 資安漏洞詳情</h2>
<p>下列各節針對 2018-04-05 安全性修補程式等級適用的各項安全性漏洞提供了詳細資訊，我們依照資安問題本身所影響的元件將各項漏洞分門別類，另外也附上了一些詳細資料，例如 CVE、相關參考資料、<a href="#type">漏洞類型</a>、<a href="/security/overview/updates-resources.html#severity">嚴重程度</a>、元件 (在適用情況下)，和更新的 Android 開放原始碼計劃版本 (在適用情況下)。假如相關錯誤有公開變更，該錯誤 ID 會連結到相對應的變更 (例如 Android 開放原始碼計劃變更清單)。</p>

<p>如果單一錯誤有多項相關變更，您可以透過該錯誤 ID 後面的編號連結開啟額外的參考資料。</p>

<h3 id="broadcom-components">Broadcom 元件</h3>
<p>本節中最嚴重的漏洞可能會讓鄰近的攻擊者得以利用特製檔案在獲得授權的程序環境內執行任何程式碼。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-13292</td>
    <td>A-70722061<a href="#asterisk">*</a><br />
        B-V2018010201</td>
    <td>RCE</td>
    <td>最高</td>
    <td>Bcmdhd 驅動程式</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">核心元件</h3>
<p>本節中最嚴重的漏洞可能會讓本機惡意應用程式在獲得授權的程序環境內執行任何程式碼。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-13293</td>
    <td>A-62679701<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>NFC 驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-16534</td>
    <td>A-69052594<br />
        <a href="https://github.com/torvalds/linux/commit/2e1c42391ff2556387b3cb6308b24f6f65619feb">
上游程式庫核心</a></td>
    <td>ID</td>
    <td>高</td>
    <td>USB</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 元件</h3>
<p>本節中最嚴重的漏洞可能會讓鄰近的攻擊者得以利用特製檔案在獲得授權的程序環境內執行任何程式碼。</p>

<table>
  <colgroup><col width="17%" />
  <col width="21%" />
  <col width="9%" />
  <col width="14%" />
  <col width="37%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-15822</td>
    <td>A-71501534<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=dba4c106922d637ff5965b023b451f6273348eb6">
QC-CR#2123807</a></td>
    <td>RCE</td>
    <td>最高</td>
    <td>Wi-Fi</td>
  </tr>
  <tr>
    <td>CVE-2017-17770</td>
    <td>A-70237684<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=284f963af0accf7f921ec10e23acafd71c3a724b">QC-CR#2103199</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=3b0c1463e4a6b37d4413a4ba02f1727eeb8693be">2</a>]</td>
    <td>EoP</td>
    <td>高</td>
    <td>繫結機制</td>
  </tr>
  <tr>
    <td>CVE-2018-3566</td>
    <td>A-72957177<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=11868230d4fe79f76eae30c742b4c68c2899caea">
QC-CR#2143847</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3563</td>
    <td>A-72956842<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=c643a15d73b3fb6329b002662e72dfa96acfdb8a">QC-CR#2143207</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=0b8320cd49255177f0c0c8589708e983116ac420">2</a>]
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/opensource/audio-kernel/commit/?id=d5231fa166521a32621c32fb749b80fc37c13c6a">3</a>]</td>
    <td>EoP</td>
    <td>高</td>
    <td>音訊驅動程式</td>
  </tr>
  <tr>
    <td>CVE-2017-13077</td>
    <td>A-72957017<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=776f17c87599fae3202e69bb5718ac9062f14695">
QC-CR#2129237</a></td>
    <td>ID</td>
    <td>高</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm 封閉原始碼元件</h3>
<p>
以下列出會影響 Qualcomm 元件的安全性漏洞，詳情請參考適用的 Qualcomm AMSS 安全性公告或安全性警示。這些問題的嚴重程度是由 Qualcomm 直接評定。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2017-18071</td>
    <td>A-68326813<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>最高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-8274</td>
    <td>A-68141335<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>最高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18146</td>
    <td>A-70221449<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>最高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18128</td>
    <td>A-70221448<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>最高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2018-3592</td>
    <td>A-71501105<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>最高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2018-3591</td>
    <td>A-71501103<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>最高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18074</td>
    <td>A-68326816<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18073</td>
    <td>A-68326820<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18125</td>
    <td>A-68326821<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-8275</td>
    <td>A-68141336<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-11011</td>
    <td>A-68326823<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18137</td>
    <td>A-67712318<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18134</td>
    <td>A-67712320<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18136</td>
    <td>A-68989810<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18140</td>
    <td>A-68989811<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18135</td>
    <td>A-68989813<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18142</td>
    <td>A-68989814<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18138</td>
    <td>A-68989815<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18139</td>
    <td>A-68989819<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18129</td>
    <td>A-68989822<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18132</td>
    <td>A-68989825<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18133</td>
    <td>A-68989826<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18072</td>
    <td>A-68989828<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18126</td>
    <td>A-68989829<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18144</td>
    <td>A-70221450<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18145</td>
    <td>A-70221453<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18147</td>
    <td>A-70221456<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18130</td>
    <td>A-70221460<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18143</td>
    <td>A-70221461<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2017-18127</td>
    <td>A-70221462<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件
</td>
  </tr>
  <tr>
    <td>CVE-2018-3590</td>
    <td>A-71501106<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2018-3593</td>
    <td>A-71501107<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2018-3589</td>
    <td>A-71501108<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2018-3594</td>
    <td>A-71501112<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components-2014-2016-cumulative-update">Qualcomm 封閉原始碼元件在 2014 至 2016 年之間的累積更新</h3>
<p>以下列出會影響 Qualcomm 元件的安全性漏洞。Qualcomm 在 2014 到 2016 年之間透過 Qualcomm AMSS 安全性公告或安全性警示向合作夥伴提供相關資訊。我們在這個 Android 安全性公告中列出這些漏洞，方便使用者確認與漏洞相對應的安全性修補程式等級 (我們已透過先前的更新為許多 Android 裝置解決了這些問題)。這些問題的嚴重程度是由 Qualcomm 直接評定。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>類型</th>
    <th>嚴重程度</th>
    <th>元件</th>
  </tr>
  <tr>
    <td>CVE-2014-9996</td>
    <td>A-37535090<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>最高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9971</td>
    <td>A-37546253<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9972</td>
    <td>A-37546853<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10063</td>
    <td>A-37534948<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10057</td>
    <td>A-62261099<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10059</td>
    <td>A-62260706<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10053</td>
    <td>A-37544066<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10054</td>
    <td>A-62261100<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10052</td>
    <td>A-62258372<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10050</td>
    <td>A-37546901<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10055</td>
    <td>A-37545605<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10051</td>
    <td>A-37546302<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10048</td>
    <td>A-62258088<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10062</td>
    <td>A-62258373<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10058</td>
    <td>A-62260741<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10047</td>
    <td>A-37538492<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10045</td>
    <td>A-62258536<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10056</td>
    <td>A-62261338<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9976</td>
    <td>A-37534895<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10043</td>
    <td>A-62259947<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10044</td>
    <td>A-62260777<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10046</td>
    <td>A-62261408<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9981</td>
    <td>A-37534949<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9993</td>
    <td>A-37540928<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9986</td>
    <td>A-37534645<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9994</td>
    <td>A-37538493<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9995</td>
    <td>A-37546303<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9997</td>
    <td>A-37546854<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9988</td>
    <td>A-62258089<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9990</td>
    <td>A-62261216<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9987</td>
    <td>A-62261293<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9989</td>
    <td>A-62261380<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9991</td>
    <td>A-62261409<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-10039</td>
    <td>A-62261608<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9985</td>
    <td>A-62261609<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9204</td>
    <td>A-37540929<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-0574</td>
    <td>A-37546304<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9205</td>
    <td>A-37534696<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9221</td>
    <td>A-37534796<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9212</td>
    <td>A-37535795<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9210</td>
    <td>A-62258538<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9211</td>
    <td>A-62261217<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9207</td>
    <td>A-62261410<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9202</td>
    <td>A-37540473<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9213</td>
    <td>A-37547700<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9209</td>
    <td>A-38193247<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9203</td>
    <td>A-62261218<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9206</td>
    <td>A-62261294<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9215</td>
    <td>A-62251854<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9216</td>
    <td>A-62260780<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9169</td>
    <td>A-37535098<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9173</td>
    <td>A-37536244<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9179</td>
    <td>A-37542567<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9177</td>
    <td>A-37544075<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9187</td>
    <td>A-37544109<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9162</td>
    <td>A-37544110<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9172</td>
    <td>A-37545607<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9181</td>
    <td>A-37546754<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9219</td>
    <td>A-37546859<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9183</td>
    <td>A-37546860<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9182</td>
    <td>A-37546904<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9185</td>
    <td>A-37546952<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9184</td>
    <td>A-37546953<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9170</td>
    <td>A-37546954<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9175</td>
    <td>A-37547404<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9171</td>
    <td>A-37547405<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9192</td>
    <td>A-37547750<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9208</td>
    <td>A-62258540<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9224</td>
    <td>A-62259949<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9201</td>
    <td>A-62260711<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9200</td>
    <td>A-62260779<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9198</td>
    <td>A-62261219<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9196</td>
    <td>A-62261339<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9199</td>
    <td>A-62261411<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9174</td>
    <td>A-62258090<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9178</td>
    <td>A-62258541<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9180</td>
    <td>A-62260712<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9176</td>
    <td>A-62260713<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9189</td>
    <td>A-62260820<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9188</td>
    <td>A-62260821<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-0576</td>
    <td>A-37543715<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9156</td>
    <td>A-62260743<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9195</td>
    <td>A-62251855<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9197</td>
    <td>A-62260742<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9218</td>
    <td>A-62260781<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9217</td>
    <td>A-62261295<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9166</td>
    <td>A-62251856<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9164</td>
    <td>A-62258542<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9190</td>
    <td>A-62259744<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9159</td>
    <td>A-62259745<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9167</td>
    <td>A-62259950<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9191</td>
    <td>A-62260394<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9161</td>
    <td>A-62260462<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9163</td>
    <td>A-62260822<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9158</td>
    <td>A-62261381<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9152</td>
    <td>A-37546305<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9144</td>
    <td>A-37540474<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9165</td>
    <td>A-37539224<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9223</td>
    <td>A-37543718<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9222</td>
    <td>A-62258374<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9193</td>
    <td>A-62259951<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9194</td>
    <td>A-62261296<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9153</td>
    <td>A-62260395<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9151</td>
    <td>A-62260396<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9148</td>
    <td>A-62260463<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9149</td>
    <td>A-62260744<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9146</td>
    <td>A-62260745<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9186</td>
    <td>A-62261340<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9150</td>
    <td>A-62261341<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9147</td>
    <td>A-62261488<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-8593</td>
    <td>A-37535091<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9160</td>
    <td>A-37546254<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-8594</td>
    <td>A-37546855<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9145</td>
    <td>A-37535099<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9143</td>
    <td>A-62260900<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9157</td>
    <td>A-62260934<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9141</td>
    <td>A-62261297<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9140</td>
    <td>A-62259746<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9135</td>
    <td>A-37546950<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9138</td>
    <td>A-62259952<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9136</td>
    <td>A-62260823<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9137</td>
    <td>A-62260975<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9131</td>
    <td>A-37542272<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9139</td>
    <td>A-62251857<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9130</td>
    <td>A-62252820<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9129</td>
    <td>A-62260397<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9133</td>
    <td>A-62260464<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9127</td>
    <td>A-62260824<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9132</td>
    <td>A-62260976<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9134</td>
    <td>A-62261382<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9128</td>
    <td>A-62261610<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9065</td>
    <td>A-37538494<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9064</td>
    <td>A-37546801<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9063</td>
    <td>A-37546802<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9126</td>
    <td>A-62258375<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9124</td>
    <td>A-62252821<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9142</td>
    <td>A-62260901<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9066</td>
    <td>A-37540467<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2014-9998</td>
    <td>A-62260398<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9220</td>
    <td>A-62261299<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9122</td>
    <td>A-62261611<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9123</td>
    <td>A-62259953<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9118</td>
    <td>A-62261220<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9120</td>
    <td>A-62261298<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9119</td>
    <td>A-62261489<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9116</td>
    <td>A-37540934<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9115</td>
    <td>A-37544076<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9113</td>
    <td>A-37544077<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9112</td>
    <td>A-62258091<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9114</td>
    <td>A-62259954<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9111</td>
    <td>A-62260465<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9108</td>
    <td>A-62260714<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9109</td>
    <td>A-62260977<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2015-9110</td>
    <td>A-62261383<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10492</td>
    <td>A-62261300<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10482</td>
    <td>A-62260978<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10483</td>
    <td>A-62258092<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10489</td>
    <td>A-62258093<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10487</td>
    <td>A-62259955<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10477</td>
    <td>A-62260399<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10485</td>
    <td>A-62260902<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10478</td>
    <td>A-62260979<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10476</td>
    <td>A-62260980<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10475</td>
    <td>A-62260981<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10474</td>
    <td>A-62260982<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10494</td>
    <td>A-62261102<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10484</td>
    <td>A-62261342<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10491</td>
    <td>A-62261490<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10486</td>
    <td>A-62267788<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10472</td>
    <td>A-62259956<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10490</td>
    <td>A-62260468<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10480</td>
    <td>A-62261301<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10467</td>
    <td>A-37526814<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10495</td>
    <td>A-62261103<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10481</td>
    <td>A-62260401<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10479</td>
    <td>A-62261412<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10384</td>
    <td>A-37536238<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10385</td>
    <td>A-37544067<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10452</td>
    <td>A-37523164<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10423</td>
    <td>A-37534896<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10424</td>
    <td>A-37540034<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10449</td>
    <td>A-37546861<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10454</td>
    <td>A-37544078<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10450</td>
    <td>A-62260825<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10451</td>
    <td>A-62267789<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10386</td>
    <td>A-37534646<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10469</td>
    <td>A-37542273<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10440</td>
    <td>A-37535092<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10499</td>
    <td>A-62259957<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10446</td>
    <td>A-37547406<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10473</td>
    <td>A-62260746<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10466</td>
    <td>A-62260783<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10457</td>
    <td>A-62260826<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10442</td>
    <td>A-62267790<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10433</td>
    <td>A-37540468<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10430</td>
    <td>A-37540930<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10445</td>
    <td>A-37545608<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10426</td>
    <td>A-62252822<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10435</td>
    <td>A-62260402<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10425</td>
    <td>A-62260983<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10438</td>
    <td>A-62261302<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10436</td>
    <td>A-62261494<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10439</td>
    <td>A-62263656<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10431</td>
    <td>A-37540931<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10434</td>
    <td>A-37540932<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10432</td>
    <td>A-37546902<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10462</td>
    <td>A-37539225<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10443</td>
    <td>A-37540475<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10427</td>
    <td>A-62261495<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10387</td>
    <td>A-32583751<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10390</td>
    <td>A-37536239<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10498</td>
    <td>A-32582870<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10419</td>
    <td>A-32577129<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10420</td>
    <td>A-32579916<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10429</td>
    <td>A-32579411<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10493</td>
    <td>A-32574787<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10447</td>
    <td>A-37542968<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10444</td>
    <td>A-37544163<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-5348</td>
    <td>A-37546905<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10421</td>
    <td>A-32579095<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10455</td>
    <td>A-32580964<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10441</td>
    <td>A-32582927<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10418</td>
    <td>A-37547407<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10417</td>
    <td>A-32576287<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10464</td>
    <td>A-32580243<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10458</td>
    <td>A-32583424<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10471</td>
    <td>A-37539226<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10416</td>
    <td>A-62259747<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10411</td>
    <td>A-62260404<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10496</td>
    <td>A-62260469<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10410</td>
    <td>A-62260936<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10414</td>
    <td>A-62260937<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10461</td>
    <td>A-62263657<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10460</td>
    <td>A-62271227<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10392</td>
    <td>A-37544068<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10409</td>
    <td>A-37544164<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10459</td>
    <td>A-62260716<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10407</td>
    <td>A-62261222<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10406</td>
    <td>A-62267791<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10497</td>
    <td>A-62271228<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10501</td>
    <td>A-62261303<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>高</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10381</td>
    <td>A-37539788<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10380</td>
    <td>A-37541976<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10412</td>
    <td>A-37536245<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10415</td>
    <td>A-62260403<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10422</td>
    <td>A-37542966<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10456</td>
    <td>A-62261413<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10428</td>
    <td>A-37534697<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10448</td>
    <td>A-62261414<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
  <tr>
    <td>CVE-2016-10437</td>
    <td>A-62260715<a href="#asterisk">*</a></td>
    <td>無</td>
    <td>中</td>
    <td>封閉原始碼元件</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">常見問題與解答</h2>
<p>
如果您在閱讀這篇公告後有任何疑問，可參考本節的常見問答。</p>
<p><strong>1. 如何判斷我目前的裝置軟體版本是否已修正這些問題？
</strong></p>
<p>請參閱<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">檢查及更新 Android 版本</a>一文，瞭解如何查看裝置的安全性修補程式等級。</p>
<ul>
<li>2018-04-01 之後的安全性修補程式等級已解決了所有與 2018-04-01 安全性修補程式等級相關的問題。</li>
<li>2018-04-05 之後的安全性修補程式等級已解決了所有與 2018-04-05 安全性修補程式等級及所有先前修補程式等級相關的問題。</li>
</ul>
<p>
提供這些更新的裝置製造商應將修補程式字串等級設定為：
</p>
<ul>
<li>[ro.build.version.security_patch]:[2018-04-01]</li>
<li>[ro.build.version.security_patch]:[2018-04-05]</li>
</ul>
<p>
<strong>2. 為什麼這篇公告有兩種安全性修補程式等級？</strong>
</p>
<p>
本公告有兩種安全性修補程式等級，讓 Android 合作夥伴能夠靈活運用，以快速修正某些發生在所有 Android 裝置上的類似漏洞。我們建議 Android 合作夥伴修正本公告所列的所有問題，並使用最新的安全性修補程式等級。
</p>
<ul>
<li>使用 2018-04-01 安全性修補程式等級的裝置必須納入所有與該安全性修補程式等級相關的問題，以及先前的安全性公告中列出的所有問題適用的修正程式。</li>
<li>如果裝置是使用 2018-04-05 之後的安全性修補程式等級，就必須加入本安全性公告 (以及之前公告) 中的所有適用修補程式。</li>
</ul>
<p>
我們建議合作夥伴將所有問題適用的修補程式都彙整在單一更新中。
</p>
<p id="type">
<strong>3.「類型」<em></em>欄中的項目代表什麼意義？</strong>
</p>
<p>
在資安漏洞詳情表格中，「類型」<em></em>欄中的項目代表的是安全性漏洞的類別。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>縮寫</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>遠端程式碼執行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>權限升級</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>資訊外洩</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>阻斷服務</td>
  </tr>
  <tr>
   <td>無</td>
   <td>未分類</td>
  </tr>
</tbody></table>
<p>
<strong>4.「參考資料」<em></em>欄底下列出的識別碼代表什麼意義？</strong>
</p>
<p>
資安漏洞詳情表格中「參考資料」<em></em>欄底下的項目可能會包含一個前置字串，用以表示該參考資料值所屬的機構或公司。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前置字串</th>
   <th>參考資料</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 錯誤 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 參考編號</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 參考編號</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 參考編號</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 參考編號</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5.「參考資料」<em></em>欄中 Android 錯誤 ID 旁邊的星號 (*) 代表什麼意義？</strong>
</p>
<p>
在「參考資料」<em></em>欄中的 Android 錯誤 ID 旁邊標上星號 (*) 代表該問題並未公開，相關的更新通常是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。
</p>
<p>
<strong>6. 為什麼安全性漏洞會分別刊載在這份安全性公告和裝置/合作夥伴安全性公告 (例如 Pixel/Nexus 公告)？</strong>
</p>
<p>
為了宣告 Android 裝置最新的安全性修補程式等級，我們必須先在這份安全性公告中刊載相關的安全性漏洞。裝置/合作夥伴安全性公告所刊載的其他安全性漏洞並未強制規定宣告安全性修補程式等級。我們鼓勵 Android 裝置和晶片組製造商將旗下裝置的其他修正刊載在自己的安全性網站上，例如 <a href="https://security.samsungmobile.com/securityUpdate.smsb">Samsung</a>、<a href="https://lgsecurity.lge.com/security_updates.html">LGE</a> 或是 <a href="/security/bulletin/pixel/">Pixel/Nexus</a> 安全性公告。
</p>
<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>附註</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 4 月 2 日</td>
   <td>發佈公告。</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018 年 4 月 4 日</td>
   <td>修訂公告內容 (加入 Android 開放原始碼計劃連結)。</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>2018 年 5 月 1 日</td>
   <td>修訂公告內容 (將 CVE-2017-5754 從「核心元件」一節中移除。這個 CVE 現顯示在 2018 年 5 月的公告中)。</td>
  </tr>
</tbody></table>

</body></html>